Subject: bug#73431: Add `setf` support for `stream.el` in ELPA

From: Stefan Monnier <[email-masked]>
Date: Sat, 28 Sep 2024 10:57:18 -0400

> Is there a major downside to using `cl-defstruct` to define a stream?

Probably not major, no.  Beware: it'll come with several upsides, tho.

        Stefan